/* RETURNS POLICY */

.collapsible {
  background-color: #f0f0f0;
  color: black;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: 1px solid #fff;
  border-color: #ffffff;
  text-align: left;
  outline: none;
  font-size: 17px;
  font-weight: 600;
}

.active, .collapsible:hover {
  
}
.collapsible:after {
  content: '\002B';
  color: #555;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}

.content {
  padding: 18px;
  display: none;
  overflow: hidden;
} 

.med_btn a {
    background: #e31936;
    border: none;
    border-radius: 2px;
    font-weight: 600;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    position: relative;
    display: inline-block;
    padding: 10px 20px;
    margin-top: 10px;
    text-align: center;
}
.med_btn a:hover {
    background: #3a3a3a;
}
.vl {
  border-left: 1px solid #e51937;
  height: 100%;
  padding-left:10px;
}
.contact1 {
  background-color: #000;
  border-radius: 2px;
  color:#fff;
  padding: 25px 15px;
  line-height: 1.1em;
}

.flexslider .flex-direction-nav a:before {
    color: #fff !important;
}
.lrg_btn a {
    background: #e31936;
    border: none;
    border-radius: 2px;
    font-weight: 800;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    position: relative;
    display: inline-block;
    padding: 15px 25px;
    margin-top: 10px;
    text-align: center;
	text-transform: uppercase;
}
.lrg_btn a:hover {
    background: #3a3a3a;
}


